.breadcrumbs {
    padding: 1.2rem 0;
    display: flex;
    font-size: 1.3rem;
    color: lighten($black, 10%);

    a {
        text-decoration: none;
        color: lighten($black, 10%);

        &::after {
            content: '>';
            padding: 0 1rem;
            color: darken($gray, 20%);
            cursor: default;
            font-weight: 600;
        }
    }
}

h1.product__name {
    font-size: 2.4rem;
    font-weight: 600;
}

.product__menu {
    margin: 1rem 0;
    display: flex;
    width: 100vw;
    border-top: 0.1rem solid $gray;
    border-bottom: 0.1rem solid $gray;

    span {
        display: inline-block;
        padding: 2rem 0;
        margin-right: 2rem;
        font-size: 1.6rem;
        text-decoration: none;
        color: $black;

        &.active {
            border-bottom: 0.2rem solid $red;
        }
    }
}

.product__wrapper {
    display: flex;
    width: 100%;

    .product__images {
        display: flex;
        width: 50%;

        img {
            max-width: 60rem;
            max-height: 60rem;
        }

        .images__select {
            display: flex;
            flex-direction: column;

            img {
                cursor: pointer;
                width: 56px;
                height: 56px;

                &.active {
                    border: 1px solid $darkgray;
                }
            }
        }
    }
    .product__details {
        display: flex;
        width: 50%;
        font-size: 1.4rem;

        .available {
            color: #3c763d;
            background-color: #dff0d8;
            border-color: #d6e9c6;
            padding: 1rem;
            border-radius: 0.2rem;
        }

        .no-available {
            padding: 1rem;
            color: #a94442;
            background-color: #f2dede;
            border-color: #ebccd1;
            border-radius: 0.2rem;
        }
    }
}

.product__header {
    border-bottom: 0.1rem solid $gray;
}

.about__product {
    margin-top: 1rem;
}

.price {
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 2.8rem;
    padding: 1rem;
}
